<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MBWS Followers II.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Jorrvaskr Living Quarters</Source>
      <Dest>ジョルバスクル居住区画</Dest>
    </String>
    <String List="0">
      <Source>Elvi</Source>
      <Dest>エルヴィー</Dest>
    </String>
    <String List="0">
      <Source>Elvi Gray-Mane</Source>
      <Dest>エルヴィー　グレイメーン</Dest>
    </String>
    <String List="0">
      <Source>Sylvia</Source>
      <Dest>シルヴィア</Dest>
    </String>
    <String List="0">
      <Source>Iina</Source>
      <Dest>イーナ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
